Modify

#879 closed enhancement (wontfix)

Support for tweetmarker

Reported by: hugues.lismonde@… Owned by:
Priority: pony Milestone:
Component: BitlBee Version: 3.0.4
Keywords: twitter Cc:
IRC client+version: Client-independent Operating System: Public server
OS version/distro:

Description

Supporting http://tweetmarker.net/ would be great. Marking the last fetched as read would be more than enough but more control over it wouldn't hurt (although I don't IRC can provide anything regarding read status).

Thanks, Hugues

Attachments (0)

Change History (3)

comment:1 Changed at 2012-05-26T21:05:09Z by TheSeal

This would be great.

But I think it should be an option for automatic mark of tweets so it only updates "tweet marker" when you write a command like "mark" or something.

comment:2 Changed at 2014-02-04T05:56:07Z by dx

Priority: normalpony

Developers have to pay $25/month? What kind of business model is that?

Lowering priority to pony.

comment:3 Changed at 2014-07-07T13:22:22Z by dx

Resolution: wontfix
Status: newclosed

I should have closed this one, actually. It's not open source friendly at all.

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.